/* CSS Document */
body{
margin:0;
color:#333333;
font-size:14px;font-family:"Microsoft yahei"; font-weight:normal;
background-color:#efefef;
text-align:left;
}

input,select{
color:#333333;
font-size:14px;font-family:"Microsoft yahei"; font-weight:normal;
text-align:left;
}

.T1t{ font-family:"Microsoft yahei"; color:#ffffff; font-size:18px; padding-top:4px;}

.T1{ font-family:"Microsoft yahei"; color:#ffffff; font-size:15px; padding-left:12px;}
.T23{ font-family:"Microsoft yahei"; color:#ffffff; font-size:15px;padding-top:4px;}
.T2bzt{ font-family:"Microsoft yahei"; color:#000; font-size:18px;}
.T2Big{ font-family:"Microsoft yahei"; color:#fff; font-size:30px; font-weight:500;}

.T2N{ font-family:"Microsoft yahei"; color:#DB3028; font-size:15px;}

.f12{ font-family:"Microsoft yahei"; font-size:12px; color:#fff; line-height:22px;}

a.T2:link {color:#ffffff;text-decoration: none; font-size:15px;}
a.T2:visited {text-decoration: none;color: #ffffff;font-size:15px;}
a.T2:hover {text-decoration: none;color: #ffff00;font-size:15px;position: relative; right: 0px; top: 1px;}
a.T2:active {text-decoration: none;color:#ffff00;font-size:15px;}

.T12{ font-family:"Microsoft yahei"; color:#ffffff; font-size:16px; padding-left:30px; padding-bottom:4px;}

.datetime{font-size:9px; color:#666666;}

.LeftT{font-family:"Microsoft yahei"; color:#ffffff; font-size:20px; font-weight:700;letter-spacing:5px; padding-left:25px;}

a:link {color: #333333;text-decoration: none; font-size:14px;}
a:visited {text-decoration: none;color: #333333;font-size:14px;}
a:hover {text-decoration: none;color: #ff0000;font-size:14px;position: relative; right: 0px; top: 1px;}
a:active {text-decoration: none;color:#333333;font-size:14px;}

.bdhome3{border-left:#E9C4BC 1px solid;border-right:#E9C4BC 1px solid;border-bottom:#E9C4BC 1px solid;}
.bdhome4{border:#E07F6F 1px solid;}
.bdhome42{border:#E9C4BC 1px solid;}
.bdhome32{border-left:#E9C4BC 1px solid;border-top:#E9C4BC 1px solid;border-bottom:#E9C4BC 1px solid;}

.Menu{font-weight:500;}
a.Menu:link {color:#ffffff;text-decoration: none; font-size:20px;}
a.Menu:visited {text-decoration: none;color: #ffffff;font-size:20px;}
a.Menu:hover {text-decoration: none;color: #ffff00;font-size:20px;position: relative; right: 0px; top: 1px;}
a.Menu:active {text-decoration: none;color:#ffff00;font-size:20px;}


.NMenu{font-weight:500;}
a.NMenu:link {color:#9D6A11;text-decoration: none; font-size:15px;}
a.NMenu:visited {text-decoration: none;color: #9D6A11;font-size:15px;}
a.NMenu:hover {text-decoration: none;color: #ff3300;font-size:15px;position: relative; right: 0px; top: 1px;}
a.NMenu:active {text-decoration: none;color:#ff3300;font-size:15px;}

.NMenu2{font-weight:500;}
a.NMenu2:link {color:#333;text-decoration: none; font-size:14px;}
a.NMenu2:visited {text-decoration: none;color: #333;font-size:14px;}
a.NMenu2:hover {text-decoration: none;color: #ff3300;font-size:14px;position: relative; right: 0px; top: 1px;}
a.NMenu2:active {text-decoration: none;color:#ff3300;font-size:14px;}

.btl{font-weight:500;font-family:"Microsoft yahei"; color:#000; font-size:18px;}
a.btl:link {color:#000;text-decoration: none; font-size:18px;}
a.btl:visited {text-decoration: none;color: #000;font-size:18px;}
a.btl:hover {text-decoration: none;color: #ff6600;font-size:18px;position: relative; right: 0px; top: 1px;}
a.btl:active {text-decoration: none;color:#ff6600;font-size:18px;}

.t1Link{font-weight:500;font-family:"Microsoft yahei";}
a.t1Link:link {color:#ffffff;text-decoration: none; font-size:15px;padding-left:12px;}
a.t1Link:visited {text-decoration: none;color: #ffffff;font-size:15px;padding-left:12px;}
a.t1Link:hover {text-decoration: none;color: #ffff00;font-size:15px;position: relative; right: 0px; top: 1px;padding-left:12px;}
a.t1Link:active {text-decoration: none;color:#ffff00;font-size:15px;padding-left:12px;}

.gklink{font-weight:500;font-family:"Microsoft yahei";}
a.gklink:link {color:#333333;text-decoration: none; font-size:16px;}
a.gklink:visited {text-decoration: none;color: #333333;font-size:16px;}
a.gklink:hover {text-decoration: none;color: #ff0000;font-size:16px;position: relative; right: 0px; top: 1px;}
a.gklink:active {text-decoration: none;color:#333333;font-size:16px;}





.datecss{ font-size:13px;}
.tttt05{ color:#014F99;}

.MMM{font-size:20px; font-weight:700;}

/* 分页样式 */
.pages{ width:100%; text-align:center; padding:10px 0; clear:both;}
.pages span,.pages a,.pages b{ font-size:13px;margin:0 2px;}
.pages span font{ color:#f00; font-size:13px;}
.pages a,.pages b{ border:1px solid #ff6600; background:#fff; padding:3px 10px; text-decoration:none}
.pages span { padding-right:15px }
.pages b,.pages a:hover{ background:#ff6600; color:#fff;}

/*焦点图*/
#banner { margin: 0px auto 0px auto; padding: 0px; width: 1010px; height: 270px; }
.slides { margin: 0px auto; width: 1010px; height: 270px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1010px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 1010px; height: 270px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; left: 0px; bottom: 0px; position: absolute; }

    .slide-li li { margin: 0px; padding: 0px; width:336px; height: 2px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 336px; height: 2px; color: #000; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/*主菜单样式*/
.MenuP{font-weight:500;font-family:"Microsoft yahei";font-size:18px;}
a.MenuP:link {color:#ffffff;text-decoration: none; font-size:18px;}
a.MenuP:visited {text-decoration: none;color: #ffffff;font-size:18px;}
a.MenuP:hover {text-decoration: none;color: #ffff00;font-size:18px;position: relative; right: 0px; top: 1px;}
a.MenuP:active {text-decoration: none;color:#ffff00;font-size:18px;}


/*子菜单样式*/
#SubMenu {width: 240px;float:left;}

#SubMenu ul
{
list-style-type:none;
margin:0;
padding:0;
}

#SubMenu li
{
display: inline;
}

#SubMenu a
{
color: #ffffff;
text-decoration: none;
font-size: 15px;
display: block;
padding: 5px 10px 5px 30px;
width: 200px;
line-height:28px;
background-color: #00B9E5;
border-bottom: 1px solid #fff;
}

#SubMenu a:link, #SubMenu a:visited
{
color: #ffffff;
text-decoration: none;
}

#SubMenu a:hover
{
background-color: #01A5CC;
color: #ffff00;
}

#SubMenu li a#current
{
border-bottom: 1px solid #ffffff;
background: #00B9E5;
}

#SubMenuSon{
list-style-type:none;
margin:0;
padding:0;}

#SubMenuSon li
{
display: inline;
}

#SubMenuSon a
{
color: #444;
text-decoration: none;
font-size: 14px;
display: block;
padding: 5px 10px 5px 50px;
width: 180px;
line-height:25px;
background-color: #76DDF7;
border-bottom: 1px solid #fff;
}

#SubMenuSon a:link, #SubMenu a:visited
{
color: #444;
text-decoration: none;
}

#SubMenuSon a:hover
{
background-color: #61C0D8;
color: #000;
}
